<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class EstadoMunicipio extends Model
{
    protected $table = 'estado_municipios';

    public function estado()
    {
        return $this->belongsTo('App\Estado', 'estado_id', 'id');
    }

    public function municipio()
    {
        return $this->belongsTo('App\Municipio', 'municipio_id', 'id');
    }

    
}